<jsp:directive.page pageEncoding="UTF-8" />

<jsp:scriptlet>
	String CMD = request.getParameter( "COMMAND" );
	String SID = request.getParameter( "ContextName" );

	String url = null;
	if( "reload".equals( CMD ) ) {
		url = "manager/reload?path=/" + SID ;
	}
	else {
		url = SID + "/jsp/admin?COMMAND=" + CMD ;
	}

	pageContext.setAttribute( "URL",url );
</jsp:scriptlet>
<c:set var="HOSTS" value="localhost:8824,hn5120:8824,hn5137:8823,hn51e6:8823" />

<c:forTokens items="${HOSTS}" delims="," var="HOST">
	<pre style='inline'>   </pre>
	<a href="http://${HOST}/${URL}/" target="ENTER" >
		<big><strong>${HOST}</strong></big>
	</a>
</c:forTokens>
